6.8
CVSSv2

CVE-2012-5151

Published: 15/01/2013 Updated: 19/09/2017
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
VMScore: 605
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

Integer overflow in Google Chrome prior to 24.0.1312.52 allows remote malicious users to cause a denial of service or possibly have unspecified other impact via crafted JavaScript code in a PDF document.

Affected Products

Vendor Product Versions
GoogleChrome24.0.1272.0, 24.0.1272.1, 24.0.1273.0, 24.0.1274.0, 24.0.1275.0, 24.0.1276.0, 24.0.1276.1, 24.0.1277.0, 24.0.1278.0, 24.0.1279.0, 24.0.1280.0, 24.0.1281.0, 24.0.1281.1, 24.0.1281.2, 24.0.1281.3, 24.0.1282.0, 24.0.1283.0, 24.0.1284.0, 24.0.1284.1, 24.0.1284.2, 24.0.1285.0, 24.0.1285.1, 24.0.1285.2, 24.0.1286.0, 24.0.1286.1, 24.0.1287.0, 24.0.1287.1, 24.0.1288.0, 24.0.1288.1, 24.0.1289.0, 24.0.1289.1, 24.0.1290.0, 24.0.1291.0, 24.0.1292.0, 24.0.1293.0, 24.0.1294.0, 24.0.1295.0, 24.0.1296.0, 24.0.1297.0, 24.0.1298.0, 24.0.1299.0, 24.0.1300.0, 24.0.1301.0, 24.0.1301.2, 24.0.1302.0, 24.0.1303.0, 24.0.1304.0, 24.0.1304.1, 24.0.1305.0, 24.0.1305.1, 24.0.1305.2, 24.0.1305.3, 24.0.1305.4, 24.0.1306.0, 24.0.1306.1, 24.0.1307.0, 24.0.1307.1, 24.0.1308.0, 24.0.1309.0, 24.0.1310.0, 24.0.1311.0, 24.0.1311.1, 24.0.1312.0, 24.0.1312.1, 24.0.1312.4, 24.0.1312.5, 24.0.1312.6, 24.0.1312.7, 24.0.1312.8, 24.0.1312.9, 24.0.1312.10, 24.0.1312.11, 24.0.1312.12, 24.0.1312.13, 24.0.1312.14, 24.0.1312.15, 24.0.1312.16, 24.0.1312.17, 24.0.1312.18, 24.0.1312.19, 24.0.1312.20, 24.0.1312.21, 24.0.1312.22, 24.0.1312.23, 24.0.1312.24, 24.0.1312.25, 24.0.1312.26, 24.0.1312.27, 24.0.1312.28, 24.0.1312.29, 24.0.1312.30, 24.0.1312.31, 24.0.1312.32, 24.0.1312.33, 24.0.1312.34, 24.0.1312.35, 24.0.1312.36, 24.0.1312.37, 24.0.1312.38, 24.0.1312.39, 24.0.1312.40, 24.0.1312.41, 24.0.1312.42, 24.0.1312.43, 24.0.1312.44, 24.0.1312.45, 24.0.1312.46, 24.0.1312.47, 24.0.1312.48, 24.0.1312.49, 24.0.1312.50, 24.0.1312.51